/*	---------------------------------------------------------------------------------------
	Tiskove styly
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

*{color:#000;}
h1{margin-bottom:8px;line-height:100%;}
#slogan{margin-top:8px;padding-bottom:10px;border-bottom:1px solid #000;line-height:100%;font-size:1.2em;font-weight:normal;}
h1 a{text-decoration:none;}
#menu,#sloga,#urednik,#paticka,.no-screen,hr{display:none;}
